Truques e dicas para o Acer Aspire One e o Linpus Linux Lite

A idéia deste artigo é ter um Linpus Linux Lite (doravante apenas LLL) plenamente utilizável no Acer Aspire One (doravante apenas AAO), ou seja, com o melhor do Software Livre instalado e funcionando com a interface customizada pela Acer.

[ Hits: 77.713 ]

Por: Andre (pinduvoz) em 15/01/2009 | Blog: http://casadopinduvoz.wordpress.com/


Introdução



Lida a descrição deste artigo, surge a pergunta:

Por que mexer no LLL e não instalar outra distribuição?

Simplesmente porque ele é imbatível quando se trata da velocidade do boot e da compatibilidade com o hardware do AAO.

Com efeito, tudo funciona a partir de 15 segundos após ligado o AAO.

Lembre-se de selecionar Português (só o de Portugal está disponível, e mesmo assim "parcialmente") como idioma e de fazer o "Live Update" (acesse por "Preferências") do seu LLL antes de seguir os passos abaixo para ter um "quase" Desktop XFCE, o BrOffice 3.0 e o Firefox 3.0.5 (atualizável) funcionando em conjunto com o Adobe Flash Player 10 (a versão que implementou as "benditas" transparências que tanto atrapalhavam a navegação web no Linux).

Menu do Desktop (XFCE)

No AAO o menu do XFCE não está disponível e tê-lo à mão é muito útil, além de ser muito fácil.

Abra o Navegador/Gerenciador de Arquivos (o Thunar) e navegue até a pasta /usr/share/applications (clique na aba esquerda do Thunar, use Ctrl + T, reversível com Ctrl + B, e clique em "sistema de ficheiros"), abra "Configurações da área de trabalho do XFCE 4" (duplo-clique), entre na aba "Behavior" e clique em "Show desktop menu on right click".

Note que seu desktop continuará a ser o original e o menu será mostrado sobre ele quando o botão direito do mouse for acionado.

E por ele é possível facilmente acessar o terminal, necessário aos passos seguintes.

E se você não quer o menu (gosto é gosto) acesse o terminal via Alt + F2, digitando "terminal" (sem as aspas) na caixa e clicando em executar ("run").

    Próxima página

Páginas do artigo
   1. Introdução
   2. BrOffice 3.0
   3. Firefox 3.0.5
   4. Thunderbird e fontes da MS
   5. Multimídia
   6. Conclusão e bibliografia
Outros artigos deste autor

As Principais Distribuições GNU/Linux - Versão 2019

Vamos testar esse tal de Linux?

Instalando o Songbird no Linpus Linux Lite (Acer Aspire One)

GNU/Linux de bolso - Ubuntu 11.04

As Principais Distribuições GNU/Linux - Versão 2012

Leitura recomendada

Um olhar sobre as nuvens

Teclas de atalho com Xbindkeys

Configurar rádio online com Icecast2 + Darkice

O que é Orientação a Objeto - Mais uma tentativa

Qualidade dos profissionais de TI

  
Comentários
[1] Comentário enviado por removido em 15/01/2009 - 15:10h

Excelente trabalho Pinduvoz (doravante apenas PDV...rs...rs...rs...)
Merece 10!
;-)

[2] Comentário enviado por pinduvoz em 15/01/2009 - 15:59h

IMPORTANTE * IMPORTANTE * IMPORTANTE

Os repositórios do Fedora foram atacados por hackers e ficaram comprometidos, obrigando a distro a migra-los.

E o "One" vem com os repositórios comprometidos habilitados.

Portanto, logo após fazer o update do LLL (o repositório usado é o do Linpus), é preciso atualizar os repositórios do Fedora para que o yum funcione e seja possível instalar a grande maioria dos pacotes. Para isso basta o comando:

sudo yum install fedora-release

---------------------------

Obrigado, acvsilva. Espero que ajude os donos de AAO a continuarem usando o Pingüim.

[3] Comentário enviado por pinduvoz em 16/01/2009 - 19:57h

Se alguem leu e não gostou, por favor deixe um comentário.

Penso que a crítica esclarecida é sempre construtiva e nos ajuda a melhorar.


[5] Comentário enviado por pinduvoz em 24/01/2009 - 02:21h

Para aqueles que usaram o tutorial e continuam com os ícones do Broffice errados (e com erro nos lançadores), recomenda-se os comandos abaixo:

sudo sed 's/org3-/org-/;s/%U//' -i /usr/share/applications/openoffice.org*

sudo gtk-update-icon-cache -f /usr/share/icons/hicolor

Qualquer outro erro, comentem aqui.

[6] Comentário enviado por toguko em 25/01/2009 - 23:19h

pindu, voce já precisou reinstalar o seu Limpus pelo cd de recovery ?
Eu instalei o Ubuntu no AAO mas achei muito lento se comparado com o Limpus mas quando fui reinstalar o cd funciona mas ao escolher a opcao de criar o USB disk aparece uma tela com o logo do Acer e depois para tudo e minhas luzes de num lock e scroll lock fica piscando.
Alguem sabe como eu posso recuperar o meu Limpus, verifiquei no santo google e me parece que varias outras pessoas pelo mundo estal temdo o mesmo erro.
se alguem tiver a solucao me avisa no meu email toguko@gmail.com

abracos Rafael Venancio

[7] Comentário enviado por pinduvoz em 26/01/2009 - 02:16h

Eu também tentei o Ubuntu (minha distro preferida, como vocês podem conferir pela minha participação no respectivo Fórum com o mesmo nick daqui), o Fedora e até o Mandriva no "One".

E nenhum deles funciona tão bem e tão rápido quanto o Linpus, que pode ser melhorado (o artigo prova isto) para uso diário.

Justamente por ficar "brincando" com o Linpus eu já o reinstalei pelo menos umas 5 vezes, e o pendrive de recuperação foi criado com o CD da Acer para cada uma das reinstalações.

Como eu fiz? Assim:

Baixei o VMware Player para Windows e o instalei no meu desktop principal (Vista). Note-se que há versão do VMWare Player, que é free, para Linux e tutoriais de instalação para várias distros.

Depois, usei essa VM feita pelo Morimoto: http://www.guiadohardware.net/gdhpress/kurumin/kurumin_vm.zip

Descompactei o arquivo Kurumin_VM e o abri pelo VMWare Player com o CD de recuperação da Acer carregado no drive. E após o boot, pluguei e habilitei meu pendrive no menu do VMWare Player e escolhi a opção que permite criar o pendrive de recuperação.

Depois é só plugar o pendrive no "One", pressionar F12 e o escolher para boot.

Por que eu usei a VM? Porque li na Net relatos de sistemas "quebrados" pelo simples fato de bootar o CD da Acer e não quis arriscar. Com a VM, o máximo que pode "quebrar" são os arquivos da VM.

Repetindo, não se esqueça de habilitar seu pendrive no menu do VMWare Player para poder criar o pendrive de recuperação e, o mais importante, de usar os botões reais do trackpad quando da reinstalação no "One", pois apesar do "tap" aparentemente funcionar (o botão abaixa na tela), na verdade ele não funciona.

Qualquer coisa, é só perguntar.

[8] Comentário enviado por RicardoLoff em 04/02/2009 - 10:36h

Parabéns, nota 10 mesmo! Meu AA1 ficou muito mais amigável agora! Uma pergunta. Eu fiz todos os procedimentos e está tudo funcionando, mas, a instalação do Thunderbird ficou em pt-PT, apesar de a configuração de idioma do AA1 já estar como Portugues(Brazil). Tem como transformar o Thuderbird pt-BR? Ou deveria já ter ficado em pt-BR?

[9] Comentário enviado por pinduvoz em 04/02/2009 - 20:10h

Ao que eu saiba, o Fedora 8 suporta pt_BR, mas o Linpus suporta apenas pt_PT.

Tem como mudar o idioma para pt_BR, como eu já fiz aqui, mas só vai funcionar para os programas que não são da Acer ou nos quais a Acer não mexeu. No Thundirbird, por exemplo, que é "100% Fedora", funciona.

Vou postar uma dica sobre isso aqui no VOL, que já está pronta.

[10] Comentário enviado por pinduvoz em 05/02/2009 - 02:19h

A dica já foi aprovada e deve ser publicada em breve.

Agora, se vc quiser uma cópia dela, é só me pedir por e-mail.

[11] Comentário enviado por pinduvoz em 25/02/2009 - 18:58h

Esqueci de postar o link para a dica:

http://vivaolinux.com.br/dica/Linpus-Linux-Lite-do-Acer-Aspire-One-em-pt_BR/

[12] Comentário enviado por pinduvoz em 13/03/2009 - 18:35h

O arquivo das fontes da MS já pode ser baixado.

Como ele havia sido baixado 10 vezes, foi atingido o limite do rapidshare para usuários sem conta.

Já criei uma conta (free) e ele voltou a ficar disponível.

[13] Comentário enviado por pinduvoz em 13/03/2009 - 22:59h

Um detalhe:

o pacote das fontes da MS serve também para qualquer versão do Fedora/Red Hat.

[14] Comentário enviado por removido em 15/03/2009 - 17:55h

Olá André, consegui baixar o arquivo conforme sua instrução e abriu o instalador e fez-se a instalação. Mas não percebi nenhuma melhora nas fontes do Thunderbird. A tela continua pequena para visualizar e editar os campos como de contatos por exemplo.

Há algum outro procedimento a realizar que eu tenha ignorado? Você conhece o comando (o passo a passo) para entrar no arquivo do Thunderbird e nele editar a aparência e assim diminuir o tamanho das fontes?

Obrigado.

Acdlima

[15] Comentário enviado por pinduvoz em 15/03/2009 - 18:58h

@ acdlima

Eu não tenho mais o TB instalado porque estou usando o cliente de e-mail da Acer, junto com o Firefox 3. E ele funciona como o Evolution, mantendo e-mail, RSS e calendário juntos.

Removendo o Firefox 2, o cliente de e-mail da Acer pára de funcionar. Só que eu descobri um jeito de consertá-lo e já escrevi um artigo sobre isso aqui no VOL, que está aguardando publicação.

Agora, quanto ao TB, tente as configurações dele para ver se melhora a exibição. Elas devem estar no menu, em Editar > Preferências.

[16] Comentário enviado por removido em 16/03/2009 - 21:28h

André, farei como você: utilizarei o cliente de e-mail da Acer que parece ser bom.

Agora, não poderia deixar de fazer uma pergunta: como faço para desintalar o Thunderbird? E fazer com que o e-mail da Acer abra pelo ícone de e-mail que no meu caso está chamando o Thunderbird.

Obrigado!

Acdlima

[17] Comentário enviado por pinduvoz em 17/03/2009 - 03:19h

@ acdlima

Eu respondi no novo artigo, pois fica mais "organizado" o raciocínio.

Leia lá.

Até.

[18] Comentário enviado por solispedro em 21/03/2009 - 21:42h

Olá,

Segui o roteiro (BrOffice 3.0), tudo foi executado sem qualquer erro, mas quando tento iniciar os programas, recebo a seguinte mensagem de erro:

Não é possível iniciar o aplicativo.
iso resource could not be loaded by SfxApplication

Será que poderia me ajudar!

Obrigado, parabéns pela ótima contriuição!

Solis Pedro

[19] Comentário enviado por pinduvoz em 21/03/2009 - 21:57h

@ solispedro

Qual aplicativo vc não consegue iniciar?

Explique melhor, de preferência num tópico do Fórum, que eu ajudo no que puder.

[20] Comentário enviado por solispedro em 21/03/2009 - 22:13h

Olá! Nenhum do BrOffice, todos retornam este erro.
Obrigado
Solis Pedro
Em Tempo: coloquei o problema melhor no fórum:
http://www.vivaolinux.com.br/topico/OpenOffice/BrOffice-3.0-Erro-no-Acer-Aspire-One-(Linpus)/

[21] Comentário enviado por anlekna em 27/03/2009 - 01:04h

nao estou conseguindo instalar o broffice... fiz todos os procedimentos, quando inicio o one, nao aparece nada nos lugares... nada mesmo... também, nao estou conseguindo usar o comando


$ sudo ln -fs /opt/broffice.org3/share/xdg/calc.desktop \
/usr/share/applications/openoffice.org-1.9-calc.desktop

$ sudo ln -fs /opt/broffice.org3/share/xdg/impress.desktop \
/usr/share/applications/openoffice.org-1.9-impress.desktop

$ sudo ln -fs /opt/broffice.org3/share/xdg/writer.desktop \
/usr/share/applications/openoffice.org-1.9-writer.desktop

aparece o seguinte erro

ln: creating symbolic link ` /usr/share/applications/openoffice.org-1.9-calc.desktop': No such file or directory

nao sei mais o que fazer...

ah, preciso de um explorador bom de arquivos... alguem sabe de um????

[22] Comentário enviado por pinduvoz em 27/03/2009 - 13:43h

@ anlekna

Está parecendo que há excesso de espaços no seu comando.

Note que o comando tem duas linhas e a barra invertida indica uma quebra de linha, o que implica na existência de um único espaço entre as indicações de caminho/arquivo.

[23] Comentário enviado por manolo.lorenzet em 27/03/2009 - 18:16h

Olá...
Estou com problemas, sou novato no LLL, comprei meu AAO ha menos de uma semana e nunca antes havia usado o Linux...

segui os passos indicados na dica acima, mas ao concluir e rebootar, nenhum icone apareceu na área "trabalho" do LLL...

o que devo fazer?

----------------------------------------------------------------------
Outra coisa... sempre que uso as letras Q, W, E, dentre outras teclas, ele abre opçao pra escolher o caracter... isso tá me dando nos nervos... tem como desabilitar isso?


Grato.

[24] Comentário enviado por pinduvoz em 27/03/2009 - 20:34h

@ manolo.lorenzet

Como assim "nenhum ícone"?

Se vc seguiu a dica para o BrOffice, o máximo que poderia ter acontecido é não aparecerem os ícones do BrOffice.

De toda sorte, refaça (copie e cole os comandos no terminal):

sudo sed 's/org3-/org-/;s/%U//' -i /usr/share/applications/openoffice.org*

sudo gtk-update-icon-cache -f /usr/share/icons/hicolor

sudo ln -fs /opt/broffice.org3/share/xdg/calc.desktop \
/usr/share/applications/openoffice.org-1.9-calc.desktop

sudo ln -fs /opt/broffice.org3/share/xdg/impress.desktop \
/usr/share/applications/openoffice.org-1.9-impress.desktop

sudo ln -fs /opt/broffice.org3/share/xdg/writer.desktop \
/usr/share/applications/openoffice.org-1.9-writer.desktop

(os três últimos são em duas linhas)

-------------------

Quanto ao Q e o W, eles tem a função de / e ? com a tecla AltGr no teclado em português (com "ç"). Qual é a versão do seu teclado?

[25] Comentário enviado por anlekna em 27/03/2009 - 20:44h

[user@localhost ~]$ sudo sed 's/org3-/org-/;s/%U//' -i /usr/share/applications/openoffice.org*
sed: can't read /usr/share/applications/openoffice.org-1.9-calc.desktop: No such file or directory
sed: can't read /usr/share/applications/openoffice.org-1.9-impress.desktop: No such file or directory
sed: can't read /usr/share/applications/openoffice.org-1.9-writer.desktop: No such file or directory

isso é o que aparece aqui... nao sei mais o que fazer...

[26] Comentário enviado por manolo.lorenzet em 27/03/2009 - 21:13h

exatamenteo mesmo erro quedá no meu...
sed: can't read /usr/share/applications/openoffice.org-1.9-calc.desktop: No such file or directory
sed: can't read /usr/share/applications/openoffice.org-1.9-impress.desktop: No such file or directory
sed: can't read /usr/share/applications/openoffice.org-1.9-writer.desktop: No such file or directory

o pior é que eu fui até a pasta /usr/share/applications e os arquivos estão lá...

eu devo mesmo ser muito idiota... mas não estou conseguindo fazer nada no linux... ainda por cima destruí o que funcionava,,, tem como voltar atras? algum tipo de Rolback?

-------------------
meu teclado é o com Ç. mas em vez det er que usar o ALT-GR ele fica abrindo um menu pop-up sempre que pressiono uma dessas teclas com caracter GR...
------------------------

mas isso eu suporto... o problema é que eu tenho um monte de aulas pra preparar, e outros documentos que tenho que tenho que usar, textos e planilhas... e só tenho esse notebook pra isso...

parece que estou ferrado, né....

tem alguem em Curitiba que possa me ajudar? se tiver, por favor entre em contato: manolo.lorenzet@gmail.com
Grato.

[27] Comentário enviado por pinduvoz em 27/03/2009 - 22:12h

Espere um pouco, amigo.

É bem provável que nada tenha sido destruído.

Primeiro, abra a pasta /usr/share/applications e rode o BrOffice de lá com um duplo clique nos ícones dele só para podermos ver se está funcionando.

Vc ainda pode ver se os links para o BrOffice estão no menu do XFCE (e abrí-los por lá).

O resto a gente resolve, pois no máximo eu vou ter que passar para vc os arquivos .desktop por e-mail e vc vai ter que copiá-los para /usr/share/applications.

[28] Comentário enviado por manolo.lorenzet em 27/03/2009 - 22:29h

Todos os arquivos ".Desktop" estavam com o tipo "broken link" e quando eu cliquei os arquivos sumiram!!!

e mais, pelo queeu entendo devia ter uma pasta chamada openoffice.org ou broffice.org no usr/share/applications, mas nao tem...

e se eu tento o passo a passo de volta, ele diz que os pacotes ja estão instalados.


[29] Comentário enviado por pinduvoz em 27/03/2009 - 22:41h

Veja se os arquivos desktop estão nessa pasta:

/opt/broffice.org3/share/xdg/

Tente abrir por lá (duplo clique).

Se eles estão lá é só refazer os links quebrados.

[30] Comentário enviado por anlekna em 27/03/2009 - 22:42h

como faço pra fazer isso

Primeiro, abra a pasta /usr/share/applications e rode o BrOffice de lá com um duplo clique nos ícones dele só para podermos ver se está funcionando.

nao tenho gerenciador de aquivos aqui... ou tem?

[31] Comentário enviado por pinduvoz em 27/03/2009 - 22:46h

Tem sim, pois basta vc abrir sua pasta documentos ou imagens e vc estará no gerenciador de arquivos.

Após abrir uma dessas pastas, clique na parte da esquerda; use Ctrl + T (retorno com Ctrl +B) e clique em "file system".

[32] Comentário enviado por anlekna em 27/03/2009 - 23:01h

opt/broffice.org3/share/xdg/

nao existe esta pasta... o que eu fiz de errado agora???? já refiz todos os passos...

[33] Comentário enviado por manolo.lorenzet em 27/03/2009 - 23:10h


@ pinduvoz

Não existe esse diretório...

tem um /opt/openoffice mas dentro delenão tem o resto do caminho que vc informou...

aguardo...

[34] Comentário enviado por pinduvoz em 27/03/2009 - 23:12h

Se a pasta não existe é porque o BrOffice não foi instalado corretamente e por conta disso os passos seguintes não dão certo.

Veja se pelo menos existe a pasta /opt/broffice.org ou se vc consegue rodar o writer assim:

Alt + F2

digite na caixa o comando:

broffice.org3 -writer

clique em "run".

--------------------------------------

Em tempo: crie um tópico no Fórum pois ajudar aqui (lugar para comentários) não é a maneira correta de resolver o problema (e não esquenta porque tem solução).

[35] Comentário enviado por manolo.lorenzet em 27/03/2009 - 23:15h

@ pinduvoz

Não existe o diretório BrOffice.org...

...

[36] Comentário enviado por pinduvoz em 27/03/2009 - 23:22h

Bom, manolo, então vc não instalou o BrOffice.

Instale-o seguindo os passos do tutorial.

Se der a mensagem de que já está instalado, use a opção --replacepkgs.

sudo rpm -i --replacepkgs OOO*/RPMS/*rpm

----

É "rpm" com letras minúsculas mesmo (quando revisaram o artigo passaram para maiúsculas e o Linpus não reconhece o comando escrito assim). O Linux "sempre" diferencia as letras maiúsculas das minúsculas.

[37] Comentário enviado por manolo.lorenzet em 28/03/2009 - 00:16h

@ pinduvoz

rodei com o --replacepkgs...

nenhum erro até agora...

executei os comandos:
$ sudo rpm -i --replacepkgs OOO*/RPMS/*rpm

$ sudo rpm -i --replacepkgs OOO*/RPMS/desktop-integration/broffice.org3.0-redhat-menus*

$ sudo ln -fs /opt/broffice.org3/share/xdg/calc.desktop \
/usr/share/applications/openoffice.org-1.9-calc.desktop

$ sudo ln -fs /opt/broffice.org3/share/xdg/impress.desktop \
/usr/share/applications/openoffice.org-1.9-impress.desktop

$ sudo ln -fs /opt/broffice.org3/share/xdg/writer.desktop \
/usr/share/applications/openoffice.org-1.9-writer.desktop

até aqui nao deu erro nenhum... como sei se está tudo ok?

...

[38] Comentário enviado por pinduvoz em 28/03/2009 - 00:21h

Reinicie e veja se os ícones aparecem e o calc, writer e impress funcionam.

Se derem os erros deste post:

http://www.vivaolinux.com.br/topico/OpenOffice/BrOffice-3.0-Erro-no-Acer-Aspire-One-(Linpus)/

use o comando sed como postado acima.

Estou aguardando sua resposta.

[39] Comentário enviado por manolo.lorenzet em 28/03/2009 - 00:22h

verifiquei e existe a pasta /opt/broffice.org3.

consegui rodar pelo ALT+F2.

...

[40] Comentário enviado por pinduvoz em 28/03/2009 - 00:29h

Bom, meio caminho andado.

Agora, e os ícones? Precisa reiniciar para checar.

[41] Comentário enviado por manolo.lorenzet em 28/03/2009 - 00:34h

os icones tão lá... mas ele dá um erro:

/home/user/%U não existe

devo tentar o comando sed?

...

[42] Comentário enviado por pinduvoz em 28/03/2009 - 00:36h

Sim, use o sed e poste aqui qualquer erro.

Reinicie após o sed para que a modificação tenha efeito, OK?

[43] Comentário enviado por manolo.lorenzet em 28/03/2009 - 00:55h

@ pinduvoz

Cara, vc é meu ídolo!!!!

tá funcionando... a única anomalia é que o ícone da apresentação sumiu... ficou só a palavra Apresentação no lugar, mas sem o ícone. Mas quando clico lá funciona... então até não tem problema...

é só passar o valor e o num da conta que eu deposito... hehehe

Valeu mesmo MESTRE!!! Não entendi nada do que eu fiz, mas vou estudar esses comandos, pelo menos pra saber o que significam...

ah, só mais uma coisinha... quepelo que andei lendo não é tão pequena assim... como faço pra colocar outros ícones como o do base, por exemplo?

Muito grato,
Manolo

[44] Comentário enviado por anlekna em 28/03/2009 - 00:59h

eu tambem consegui... simplesmente usei removi usando o primeiro comando e reinstalei novamente, e depois utilizei o comando do post 5... agora tá perfeito!!!!

brigadão andré!!!

[45] Comentário enviado por pinduvoz em 28/03/2009 - 01:01h

Quando eu for a Curitiba vc paga um chope, OK?

E quanto ao ícone da apresentação, depois a gente resolve por e-mail (é fácil; só uns dois ou três comandos no terminal).

Ah, e a gente dá conta do teclado também.

[46] Comentário enviado por pinduvoz em 28/03/2009 - 01:04h

Bom saber, xará (André também, certo?).

Espero que os dois aproveitem o BrOffice 3, pois está bem melhor que o 2.4.

[47] Comentário enviado por manolo.lorenzet em 28/03/2009 - 01:19h

pinduvoz,

Quando vier a Curitiba não deixe de avisar... vai ter chopp e churrasco!!!

Brigadão!!!!

[48] Comentário enviado por pinduvoz em 04/04/2009 - 13:31h

Depois de algum tempo sem disponibilizar atualizações pelo "Live Update", hoje a Acer/Linpus disponibilizou sete (7) delas.

Apesar de o download ter demorado bastante (45 min para cerca de 15 MB), é recomendável atualizar.

Para quem não sabe o caminho:

Preferências (fica acima da área de notificação do painel do XFCE, ou abaixo da caixa files/ficheiros) > Live Update.

[49] Comentário enviado por ramontcruz em 07/04/2009 - 08:02h

Virei teu fã cara!!
artigo escrito de forma super agradavel + tudo funcionando direitinho aqui = cliente satisfeito!!
grande abraço!
valeu!!

[50] Comentário enviado por pinduvoz em 07/04/2009 - 20:18h

Obrigado, ramontcruz.

[51] Comentário enviado por higorbatagin em 12/04/2009 - 13:55h

Nao estou conseguindo instalar os codecs. Não existe a pasta opt/codecs e tb não estou conseguindo permissão para criá-la nem via thunar e nem via terminal. como posso fazer?

[52] Comentário enviado por pinduvoz em 12/04/2009 - 19:35h

Baixe os codecs pelo Firefox (clique no link do artigo) e use os comandos abaixo, um de cada vez (copie e cole no terminal, lembrando que para colar no terminal vc usa o shift + ctrl + v).

cd /home/user/Downloads/

sudo tar -jvxf essential-20071007.tar.bz2 --directory /opt/codecs/

sudo ln -sf /opt/codecs /usr/lib/win32

sudo ln -sf /opt/codecs /usr/lib/codecs

sudo ln -sf /opt/codecs /usr/local/lib/win32

sudo ln -sf /opt/codecs /usr/local/lib/codecs

[53] Comentário enviado por thelry em 02/05/2009 - 14:34h

Instalei o gnome-mplayer pelo comando como esta no tutorial ai instalo normalmente so que nao consegui instala os codecs, ai eu desisntalei o mplayer e o gecko-mediaplayer.Agora quando do o comando yum install mplayer e gecko-mediaplayer diz que o pacote nao esta instalado ou algo assim.Como faço para resolver isso, teno que instalar algum pacote que desistalei eventualmente.

Aparece o seguinte

[root@localhost Downloads]# yum install gnome-mplayer gecko-mediaplayer
Setting up Install Process
Parsing package install arguments
No package gnome-mplayer available.
No package gecko-mediaplayer available.
Nothing to do

Obs:nao consegui fazer a instalacao dos pacotes iniciais, fica indicando erro de conexao.

[54] Comentário enviado por bgibri em 02/05/2009 - 15:26h

Quando tento instalar os codecs aparece o seguinte erro:

$ sudo tar -jvxf essential-20071007.tar.bz2 --directory /opt/codecs/
tar: /opt/codecs: Cannot chdir: No such file or directory
tar: Error is not recoverable: exiting now

o que faço?

[55] Comentário enviado por pinduvoz em 02/05/2009 - 16:52h

@ bgibri

Não vejo erro no comando.

Em todo caso, faça por etapas:

a) descompacte:

$ sudo tar -jvxf essential-20071007.tar.bz2

b) entre na pasta criada pela descompactação ("essential...") e mova os codecs para /opt/codecs

sudo mkdir /opt/codecs
sudo mv * /opt/codecs/

c) crie os links:

sudo ln -sf /opt/codecs /usr/lib/win32
sudo ln -sf /opt/codecs /usr/lib/codecs
sudo ln -sf /opt/codecs /usr/local/lib/win32
sudo ln -sf /opt/codecs /usr/local/lib/codecs

Qualquer coisa, retorne.

[56] Comentário enviado por pinduvoz em 02/05/2009 - 16:59h

@ thelry

Primeiro detalhe:

-- fazer todos os updates do Linpus, pelo "Live Update" dele (em ferramentas);

-- segundo detalhe:

-- viu o segundo comentário do artigo:

<< IMPORTANTE * IMPORTANTE * IMPORTANTE

Os repositórios do Fedora foram atacados por hackers e ficaram comprometidos, obrigando a distro a migra-los.

E o "One" vem com os repositórios comprometidos habilitados.

Portanto, logo após fazer o update do LLL (o repositório usado é o do Linpus), é preciso atualizar os repositórios do Fedora para que o yum funcione e seja possível instalar a grande maioria dos pacotes. Para isso basta o comando:

sudo yum install fedora-release >>.

Sem instalar os novos repositórios vc não vai conseguir instalar quase nada pelo yum ou pelo adicionar/remover, além, é claro, de expor seu Linpus a programas duvidosos.

Qualquer coisa, retorne.

[57] Comentário enviado por jairus em 18/05/2009 - 09:27h

Bom dia Pessoal !!!

Estou para comprar este netbook da Acer - o Aspire A110 . Pois achei ele adequado a minha necessidade.

Qual a vossa opinião ??


Jairus Lopes

[58] Comentário enviado por pinduvoz em 18/05/2009 - 12:04h

A minha opinião?

É uma excelente máquina para tarefas comuns (web/e-mail, textos, planilhas e apresentações) com muita mobilidade, especialmente se vc for assinante de um plano 3G.

[59] Comentário enviado por jairus em 18/05/2009 - 12:08h

Sim , sou técnico de informática, e trabalho com Linux.

Acredito que essa máquina serve para minha necessidade.

Jairus Lopes

[60] Comentário enviado por brcorrea em 21/05/2009 - 02:58h

Boa noite.

Tentei instalar o BROFFICE 3.0 conforme o tutorial, mas empaquei na etapa "$ sudo RPM -i OOO*/RPMS/*rpm" . Quando adiciono este comando no terminal, aparece a seguinte mensagem de erro: "sudo: RPM: command not found". O resultado é que eu removi o OPEN OFFICE original e agora estou sem nenhum. Por favor, alguém me ajude!

Muito obrigado!

[61] Comentário enviado por pinduvoz em 21/05/2009 - 18:45h

@ brcorrea

É só colocar RPM com letras minúsculas, como estava no artigo original. Na correção/revisão do VOL, ficou com maiúsculas e aí não funciona, pois o Linux distingue entre os dois tipos de letras.

Fica assim, se vc quiser copiar e colar no terminal ("shift + ctrl + V" para colar):

sudo rpm -i OOO*/RPMS/*rpm

Até.

[62] Comentário enviado por brcorrea em 25/05/2009 - 14:57h

Valeu, pinduvoz!

Funcionou perfeitamente! Aliás, gostaria de aproveitar e perguntar o que mudaria no código para a instalação do BrOffice 3.1.

Muito obrigado.

[63] Comentário enviado por pinduvoz em 25/05/2009 - 20:58h

@ todos que lerem

Gostaria de agradecer aqui ao moderador "juliaojunior", que gentilmente corrigiu os erros do texto que "vitimaram" o "brcorrea" e o "bgibri".

@ brcorrea

Não muda nada.

O problema é que a instalação do 3.1 aqui não substituiu a instalação do 3.0, portanto é necessário removê-lo antes.

Para isso refaça o backup dos ícones e use os comandos:

sudo yum remove openoffice\*

sudo yum remove broffice\*

[64] Comentário enviado por brcorrea em 26/05/2009 - 00:34h

Obrigado, mais uma vez pinduvoz.

Sem querer abusar, já abusando, você saberia dizer por que eu não consigo rodar AVIs no meu One, mesmo com todos os codecs devidamente instalados? Tanto o VLC quanto o MPlayer se recusam a abrir AVIs. Como posso resolver esse problema?

Muito grato!

[65] Comentário enviado por pinduvoz em 26/05/2009 - 20:34h

Olha, fazendo apenas o que está no tutorial eu rodo avi e rmvb com boa qualidade no meu One.

Mas lembre-se que vc precisa habilitar o repositório rpmfusion e instalar o mplayer ou o vlc por ele, pois os pacotes do Fedora são "capados", ou seja, não rodam os codecs não-livres.

[66] Comentário enviado por brcorrea em 27/05/2009 - 01:04h

Boa noite, pinduvoz.

Gostaria mais uma vez de agradecer pela sua atenção, mas o fato é que não consigo rodar nenhum tipo de arquivo de vídeo pelo MPlayer. Fiz exatamente o que diz tutorial e as instalações todas transcorreram sem problemas. Também desinstalei o VLC. Talvez eu tenha que continuar usando meu velho note com o Vista (argh!) para a reprodução de vídeos. Nem o arquivo OGG abre. Em todas as situações aparece a seguinte mensagem de erro:

Fatal error!
Error opening/initializing de selected video_out (-vo) device.

Já estou até desconfiado de um problema de hardware. O curioso é que vídeos abertos diretamente pela internet (Youtube) rodam perfeitamente. Enfim, obrigado de qualquer forma.

Um abraço.

[67] Comentário enviado por brcorrea em 27/05/2009 - 01:24h

Eureca! Consegui descobrir o problema de reprodução de vídeos!

Basta abrir o MPlayer, ir em Preferences > video e escolher o driver X11 (XImage/Shm). Agora está reproduzindo tudo, com imagem brilhante e fluida e ótimo som!

Dedico esta descoberta ao pinduvoz, pela preciosa ajuda e pelo empenho e boa-vontade demonstrados!

Valeu!

[68] Comentário enviado por brcorrea em 03/06/2009 - 00:18h

Boa noite, pessoal.

Infelizmente fui forçado a abandonar o Linux. Coisas que não deveriam acontecer em um sistema famoso por sua estabilidade, aconteceram.
O sistema congelava muito e, por fim, não iniciava mais. Resolvi partir para o Windows XP. Durou pouco a minha experiência com o Linux.
Mas foi interessante.

Abraços!

[69] Comentário enviado por pinduvoz em 03/06/2009 - 17:05h

Já que vc quer partir para o XP (eu já testei e não aconselho, especialmente no AA1 com SSD), procure por um projeto chamado TinyXP.

Trata-se de uma versão do XP onde tudo que não é essencial foi removido (garantia de espaço no SSD), sem falar na customização para rodar melhor no AA1, EEEPC e outros netbooks.

Lembre-se que vc vai precisar do seu serial original para instalar legalmente o TinyXP.

P.S. Procure no Google por "Ron’s TinyXP image for Aspire One". Já vem com os drivers do AA1 e instruções para instalar pelo pendrive.

E lembre-se de alterar o serial por um válido/original após a instalação (há tutoriais disponíveis sobre isso) e assim ficar dentro da lei.

[70] Comentário enviado por brcorrea em 04/06/2009 - 15:14h

Valeu, pinduvoz!

Acabei instalando o XP Professional SP2 e está rodando perfeitamente. Meu One tem HD de 160GB e 1,5GB de memória. Ficou redondinho.
Está bem rápido e agradável de usar. Até o Photoshop está rodando tranqüilo.
Vou seguir os tutoriais para aproveitar um serial original que eu já tenho.

Obrigado, mais uma vez, e um abraço.

Bruno.

[71] Comentário enviado por TCS em 28/06/2009 - 19:51h

Realmente um ótimo artigo. Porém, como estava com um problema adquirido de outro tutorial (mal feito) acabei não podendo desfrutar deste por completo ainda mais aonde eu desejo solucionar meu problema.
Digo que sou usuária do Linux a pouco tempo e seguindo as orientações de um outro tutorial eu desinstalei o meu MPlayer. Afim de conseguir instalar o VLC corretamente. Resultado: Não tenho nem um nem o outro.
E estou com grande dificuldade em instalar ele novamente. Já que quando eu encontro ele pela Net e tento intalar pelo terminal usando o "sudo yum install" ele sempre reporta o erro de não achar o arquivo correto.
Teria como ter uma dica para eu recuperar esse aplicativo e assim conseguir instalar o Gnome?

Parabéns e já agradeço

[72] Comentário enviado por pinduvoz em 29/06/2009 - 01:31h

@ TCS

Leia o comentário nº 2, acima, e prefira o Gnome Mplayer, pois o Mplayer comum não funciona bem com Linpus.

Para facilitar, vou deixar os comandos:

sudo yum install fedora-release
(aguarde a instalação)
sudo yum install gnome-mplayer

[73] Comentário enviado por lorew em 29/06/2009 - 08:10h

Como fazer para mudar os menus para portugues Brasil do firefox 2.0.0.14, no acer aspire one com o Linux Limpus Lite

[74] Comentário enviado por pinduvoz em 29/06/2009 - 09:10h

@ lorew

http://vivaolinux.com.br/dica/Linpus-Linux-Lite-do-Acer-Aspire-One-em-pt_BR/

E se vc não quer instalar o Firefox 3, pelo menos faça o update do Firefox 2 para o 2.0.0.19, usando:

sudo yum install fedora-release
(aguarde a instalação)
sudo yum update firefox

[75] Comentário enviado por Culture em 29/06/2009 - 20:39h

Boa noite,
Estou com um problema parecido com o do usuário TCS. No entanto, segui as suas instruções e no Terminal do meu AAO apareceu o seguinte:

[user@localhost Downloads]$ sudo yum install fedora-release
Setting up Install Process
Parsing package install arguments
Package fedora-release - 8-6.transition.noarch is already installed.
Package fedora-release - 8-6.transition.noarch is already installed.
Nothing to do
[user@localhost Downloads]$ sudo yum install gnome-mplayer
Setting up Install Process
Parsing package install arguments
No package gnome-mplayer available.
Nothing to do

Gostaria de saber: Preciso fazer algum download antes?
Fiquei inabilitado de continuar e ter esse plugin instalado em meu AAO.
Baixei o gnome mplayer por um site. Porém sua extensão não é executável e está com o nome: gnome-mplayer-0.9.5.tar.gz
e possuo outro com o nome: gnome-mplayer-0.9.5-1~gdeb1_i386.deb
Um dos dois é utilizavel?

Obrigado

[76] Comentário enviado por Culture em 29/06/2009 - 20:50h

Opa!

Esqueci de comentar: outro comando de seu tutorial que não funcionou foi este daqui:
(note que realizei os downloads)

[user@localhost Downloads]$ sudo rpm -i rpmfusion*
warning: rpmfusion-free-release-stable.noarch.rpm: Header V3 DSA signature: NOKEY, key ID 49c8885a
warning: rpmfusion-nonfree-release-stable.noarch.rpm: Header V3 DSA signature: NOKEY, key ID b1981b68
error: Failed dependencies:
system-release >= 10 is needed by rpmfusion-free-release-10-5.noarch
system-release >= 10 is needed by rpmfusion-nonfree-release-10-5.noarch

E não consegui mais nada apartir disto. Desejo que possa me ajudar.

[77] Comentário enviado por pinduvoz em 29/06/2009 - 21:12h

@ Culture

Esqueci de um detalhe: vc precisa instalar o rpm-fusion para poder instalar o gnome-mplayer.

E vc não instalou porque não há mais disponibilidade do rpm-fusion para o Fedora 8 desde o lançamento do Fedora 11.

Infelizmente, sem o rpm-fusion a parte de multimídia do artigo, ao menos por enquanto, fica prejudicada.

[78] Comentário enviado por pinduvoz em 29/06/2009 - 21:38h

@ Culture e outros órfãos do rpm-fusion para o Fedora 8

Talvez seja possível conseguir os pacotes aqui:

http://www.rpmfind.net/linux/RPM/Fedora_8.html

[79] Comentário enviado por pinduvoz em 29/06/2009 - 21:50h

No link acima não rola (404 not found).

Talvez aqui:

ftp://fr2.rpmfind.net/linux/freshrpms/fedora/linux/8/

Testei e vi que dá para baixar o mplayer, mas não sei se vai dar para instalar.

[80] Comentário enviado por culture em 01/07/2009 - 18:55h

@ pinduvoz,

primeiramente obrigada. Suas dicas estão me ajudando muito. Consegui fazer todo o processo de instalação (ou quase) através do link que você me passou e de outro (para um pacote que precisei reinstalar) no entanto, Não sei se vai poder me auxiliar neste problema. No final da instalação apareceu o seguinte:

...(acima o processo ocorreu normalmente) ....
Total download size: 25 M
Is this ok [y/N]: y
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID e42d547b


Public key for mplayer-docs-1.0-0.42.rc2.fc8.i386.rpm is not installed
[user@localhost Downloads]$

Sabe o porque deste erro de chave? Ou como posso resolve-lo?

Obrigada por todo o esforço que está tendo.

[81] Comentário enviado por culture em 01/07/2009 - 20:20h

Na verdade o erro acima consegui solucionar. No entanto instalei e tal e pans, Porém:


[user@localhost home]$ gmplayer
MPlayer 1.0rc2-4.1.2 (C) 2000-2007 MPlayer Team
CPU: Intel(R) Atom(TM) CPU N270 @ 1.60GHz (Family: 6, Model: 28, Stepping: 2)
CPUflags: MMX: 1 MMX2: 1 3DNow: 0 3DNow2: 0 SSE: 1 SSE2: 1
Can't open joystick device /dev/input/js0: No such file or directory
Can't init input joystick
mplayer: could not connect to socket
mplayer: No such file or directory
Failed to open LIRC support. You will not be able to use your remote control.

Se na instalação não ocorreu erros. Como ainda não aprendi como instalar os codecs dele não tive como efetivamente testar para ver se funciona (meus arquivos todos de video precisam de codecs. Alias tem alguma dica? Tentei seguir o seu tutorial mas como era para gnome creio que não funcionou.

No mais, desculpe pela avalanche de perguntas rsrsrs

[82] Comentário enviado por pinduvoz em 02/07/2009 - 11:28h

O erro de chave decorre da não instalação da chave pública do repositório, mas isso é apenas uma questão de segurança.

É possível usar tanto o yum via linha de comando quanto o instalador gráfico (duplo-clique no pacote baixado) para instalar sem autenticação, passando um parâmetro ao primeiro (--nogpgcheck) e ignorando o aviso no segundo.

Quanto aos erros do Mplayer mostrados no terminal, ignore-os. Trata-se da falta de joystick e de controle remoto, funções que foram habilitadas na compilação do Mplayer e que não existem no One.

Note, ainda, que as minhas dicas não são para o Gnome. Apenas escolhi o pacote gnome-mplayer para os vídeos porque, baixado do rpm-fusion (que, infelizmente, não existe mais para o Fedora 8), funciona melhor do que os demais. Aliás, existe uma versão do Mplayer também para o KDE, chamada kmplayer, que eu também testei no One.

Quanto aos codecs, siga o tutorial, baixando o pacote do site do Mplayer, descompactando e criando os links. Fazendo apenas isso consigo assistir avi (divx, xvid), wmv e rmvb sem problemas.

Boa sorte, amiga.

[83] Comentário enviado por culture em 02/07/2009 - 16:44h

Obrigada primeiro pela paciência, sei que sou chata rsrsrs

Bem, consegui testar e realmente o mplayer está funcionando.
consegui por um icone no desktop e tal.

Porém, quando digito o diretório para a instalação dos codecs ele diz que é inexistente. Será que a pasta para um programa e para o outro é diferente?
esse é o único problema que continuo tendo.

Tirando isso tá funcionando tudo muito bem.

Obrigada de verdade por toda a ajuda!

[84] Comentário enviado por culture em 02/07/2009 - 21:04h

CONSEGUI!!! Descobri a pasta correta que é:

/usr/lib/codecs


Acabou sendo facim =D

Valeuuuuuu!!!!

[85] Comentário enviado por meinhardt_jgbr em 22/07/2009 - 10:22h

Andre L (pinduvoz),

Tenho acompanhado seu trabalho de suporte aos usuários teimosos em continuar com o Linpus Linux pelo desempenho superior a outras tentativas de substituição da distro. Talvez até por isto, na esperança de conseguir suporte completo ao meu hardware (Acer Aspire 5570z) quando ainda não estavam disponíveis distros com kernel 2.6.28 e 2.6.30, fiz uma tentativa de instalação, tanto da versão mais atualizada completa (Full), como também fiz tentativa com a versão lite que vem nos Netbooks. No caso deste Notebook, foi uma tentativa frustrada, já que distros nacionais como o BigLinux 4.2 já apresentavam suporte a hardware muito superior. Hoje com as distros mais atuais e as ltimas versões de kernel já não tenho mais problemas. Com a ultima versão do sidux (2009-02) Aethir, já não precisei nem mesmo usar qualquer cheatcode para usar o DVD-Live e a instalação foi totalmente fluida e sem problemas.
A minha esperança quando fiz estas tentativas era conseguir obter o suporte total ao hardware, principalmente ao wifi supondo que isto seria o mínimo de se esperar desta distro que veio instalada por padrão neste NoBo (ainda que em versão capenga e muito anterior).

Parabens, muito bom artigo e comentários excelentes!!

[86] Comentário enviado por pinduvoz em 22/07/2009 - 18:35h

Realmente, já há notícia de suporte integral ao Hardware do AA1 por distros atuais.

Um exemplo disso vai no link abaixo, que li ontem.

http://crunchbanglinux.org/wiki/howto/aspireone

Mas como meu Linpus está bonito (tema modificado), rápido e estável, vou ficando com ele, até porque estou usando as últimas versões dos programas que realmente importam (Firefox 3.5.1 ou Opera 10 Beta 2, bem como o BrOffice 3.1).

Até e obrigado pelo elogio.

[87] Comentário enviado por pinduvoz em 26/07/2009 - 21:54h

Testei este FDS o Fedora 11 XFCE 4.6 no One.

Instalei seguindo um tutorial muito bem feito, perdendo umas 12 horas na tarefa.

O hardware não tem problemas aparentes de funcionamento, já que os dois leitores de cartão, a webcam e o som funcionaram perfeitamente.

O grande problema é o touchpad. É preciso fazer uma certa ginástica para que ele funcione como "botão" (tap) e "rolagem" (scroll) e a verdade é que a última função (scroll) numa sessão do XFCE funcionava, noutra não. E tal problema, segundo minhas pesquisas, é exclusivo do XFCE, ou seja, não existe no Gnome ou no KDE.

E mais um erro chato: o gerenciador de energia do XFCE 4.6, que chegou a abrir três instâncias numa mesma sessão.

Resultado final da empreitada: restaurei meu backup do Linpus em 15 minutos e tudo funciona novamente.

Para quem quiser ler o tutorial:

http://jorge.fbarr.net/2009/06/11/fedora-11-on-the-acer-aspire-one/

[88] Comentário enviado por zatobr em 01/08/2009 - 15:30h

pinduvoz preciso de ajuda,
fui atualizar o fedora do linpus e acabou que a energia caiu e nao voltou ateh acabar a bateria do linpus.
resumindo, corrompeu as libs e etc.
tentei fazer o recevery usb mas ele trava na parte que esta escrito "aspire one" com uma barra que nao sai do lugar.
tentei com o vmware e com o kurumin que voce passou em um de seus comentarios, mas novamente ele trava e nao sai do lugar.

Att Luís

[89] Comentário enviado por pinduvoz em 01/08/2009 - 17:59h

@ Luís

Vc não pode fazer uma atualização completa do Fedora 8 no Linpus, pois ele "quebra". E eu avisei no artigo.

Agora, para reinstalar, tente limpar o CD fornecido pela Acer usando um método confiável (há vários kits para isso no mercado). Se ainda assim não funcionar, tente usá-lo em outro computador.

Outra opção é instalar o UNR 9.04, que está funcionando a contento no AA1. Eu instalei o UNR aqui e já mandei um artigo para o VOL com as dicas que usei.

[90] Comentário enviado por gvtrinken em 07/08/2009 - 14:08h

Olá a todos.

Sou usuário ocasional do Linux e, após ler alguns artigos sobre os netbooks disponíveis no mercado (Paraguaio) e, principalmente, o artigo do Pinduvox, decidi pela compra de um AAO com SSD (uso o netbook somente para coleta de dados em campo (muita trepidação) para posterior processamento em um desktop com windows e para ocasionais vídeos e jogos simples)

Pesquisando um pouco na net, encontrei o seguinte artigo, que supostamente mostra como fazer o LLL priorizar a escrita em um SDHC colocado no Storage Expansion Slot ao invés de usar o SSD. No entanto, como entendo quase nada de linux (e não estou disposto a trocar o sistema do netbook, uma vez que suas características originais foram o diferencial que me fizeram decidir pela compra), gostaria de saber se a informação do artigo procede. Segue o link:

http://macles.blogspot.com/2008/09/about-storage-expansion-of-acer-aspire.html

Parabéns pelos artigos. Pretendo utilizá-los para personalizar meu AAO.



[91] Comentário enviado por pinduvoz em 10/08/2009 - 00:11h

@ gvtrinken

Sim, a informação procede.

Aliás, a fonte dela é extremamente confiável, pois trata-se do "cara" que mais entende do AA1/Linpus/8 GB SSD (90% ou mais deste artigo eu aprendi no blog dele).

O problema é que o slot direito só armazena arquivos do usuário e não do sistema.

O sistema, por sua vez, é otimizado movendo os logs e os arquivos temporários para a RAM (drive virtual) no arquivo fstab.

[92] Comentário enviado por cesarlijo em 10/08/2009 - 22:29h

Fiz o procedimento, não gostei, preferia o antigo Open Office 2.3 era mais leve pra abrir agora ficou pesado fora que não toca som nas apresentações pps mais, como corrigir isso? Ou tem algum jeito de voltar à versão original que não seja reinstalando o Linpus?

[93] Comentário enviado por cesarlijo em 10/08/2009 - 23:18h

Bom até to me acostumando dá erro quando inicio ou o editor de texto, ou a planilha, ou a apresentação, aparece erro, /home/user/%U não existe. O que eh isso? Em todo caso fui na pasta /home/user e criei uma pasta chamada %U e parou de dar o erro. Mas nas apresentações pps não tem som e está muito lento antes no Open office original que veio era mais rápido e tinha som, e agora? Tem como corrigir isso no Br office? Outro problema, quando eu clico no icone para iniciar ele abre normalmente, seja o editor de texto, planilha ou apresentação, mas se fecho e tento abrir de novo ao clicar no icone nada acontece, tenho que reiniciar o micro, ele só abre da 1a vez. Putz ficou todo bugado agora.

[94] Comentário enviado por pinduvoz em 11/08/2009 - 22:36h

Amigo, se vc seguiu os procedimentos para instalar e manter os ícones da Acer, leia o comentário nº 5.

[95] Comentário enviado por gvtrinken em 13/08/2009 - 18:15h

Salve galera!

Este é o meu primeiro post com meu AAO. Apesar de ter me debatido um pouco para conseguir configurar meu router direito, agora está legal.

Ainda não consegui instalar o mplayer (tem um player que veio com o AAO de mesmo nome, mas não roda RMVB, e nem mesmo divX esimilares, mas isso não chega a incomodar tanto por enquanto. O que realmente me deixa irritado é esse sistema de escrita preditiva/seleção de caracteres. Há algum meio de desativar esta função?

Consegui configurar PT-BR numa boa, com teclado yakee, mas esse sistema de sugestões de caracteres, mesmo eu mandando fechar na barra do SCIM, continua atuando eestá acabando com a minha paciência...

Em tempo: o equipamento é realmente sencsacional para as funções a que se propõe.

Boa noite(dia/tarde/) a todos.

[96] Comentário enviado por pinduvoz em 15/08/2009 - 19:47h

Leia os comentários acima. O repositório rpmfusion não está mais disponível para o Linpus e o mplayer tem que ser baixado dos links que eu passei (não sei se instala ou funciona, pois não tenho como testar).

Sobre o teclado, o meu é abnt2 e não tenho problemas com ele.

[97] Comentário enviado por tricanoma em 15/02/2010 - 14:50h

olá pessoal,
estava tentando achar uns codec para rodar avi no meu AA1 quando encontrei esse post sobre as "atualizaçoes" para melhorar o linpus e resolvi instalar.. só que apareceu um probleminha..

segui os passos segundo o artigo.. o BR office que eu tinha foi desinstalado e eu baixei o broffice3 pelo link, só que nao consigo instalar o broffice3 .. já extrai os arquivos compactados..como não consigo instalar, vou até a pasta do broffice3 e vou clicando em cada um dos objetos da pasta pede a senha do root, eu coloco dai quando tá terminando de instalar dá uma mensagem de erro:
error resolving dependences: unable to resolve dependencies for some packages selected for installation

não sei se estou fazendo as instruções corretas e presciso muito de um broffice já que agora estou sem nenhum..
presciso de instruções de como instalar corretamente o novo BROffice

meu e-mail é j_ricardo8@hotmail.com
ficarei mtu grato

ps: já tentei ultilizar todos os comandos que tem no artigo no terminal


[98] Comentário enviado por pinduvoz em 25/02/2010 - 22:45h

Vc precisa baixar o BrOffice em rpm (vem num único arquivo tar), extrair os pacotes RPM e instalar o BrOffice 3.0 (demora).

a) baixar ...

b) extrair:

$ tar -zvxf BrOo*

c) instalar todos os pacotes de uma única vez, pois caso instale um a um, receberá erros de dependência:

$ sudo rpm -i OOO*/RPMS/*rpm

d) instalar o pacote dos menus:

$ sudo rpm -i OOO*/RPMS/desktop-integration/broffice.org3.0-redhat-menus*

[99] Comentário enviado por eucla em 16/05/2010 - 14:54h

Me ajudem, como faço para atualizar ou apagar programas do meu acer one linpus?!

[100] Comentário enviado por Marcos Santos em 28/07/2010 - 08:34h

André,
Eu adquiri um Acer intel atom n450 e veio com o Linpus Lite instalado e não consegui usar porque abria só no terminal como root e não aceitava nenhum comando a não ser reboot e poweroff, daí desinstalei e estou testando outras distros.
Eu gostaria de testá-lo de novo só que não tem como baixar a iso porque só tem instalador pra Windows.
Você tem idéia de como conseguir a iso dele?
E se outros passarem pelo mesmo problema que eu de não saber como usar o Linpus, onde encontrar informações?
Vasculhei a internet e achei várias pessoas com o mesmo problema e ninguém disse nada a não ser instalar outra distro.
Grato,

Marcos João
Botucatu - SP
visite: www.watchtower.org/t

[101] Comentário enviado por pinduvoz em 04/12/2010 - 15:44h

A Acer está vendendo computadores com uma versão "apenas texto" do Linpus. Deve haver algum jeito de instalar o que falta nessa versão pelada do Linpus. Mas como falta tudo, a melhor solução é mesmo instalar distros como o Ubuntu, OpenSuse, Mandriva e Fedora.

Ainda tenho meu Acer Aspire One, que está rodando o Zen Mini, uma versão do PCLinuxOS que vem com um Gnome mínimo e ocupa apenas 1 GB após instalada. A minha instalação, já customizada, ocupa 2 GB e tem tudo que eu preciso para usar o netbook (texto, planilha, e-mail, internet, alguns jogos etc.).


Contribuir com comentário